*:root {
  --mist-blue: #cfd8e3;
  --rich-black: #0e121a;
  --rich-black-alpha: rgba(14, 18, 26, 0.9);
  --muted-navy: #2c3e50;
  --deepened-navy: #243648;
  --amber: #ffc107;
  --amber-hover: #ffdb6f;
  --amber-hover-cta: #fde18d;
  --amber-lighter: #fff1c5;
  --amber-transparent: rgba(255, 193, 7, 0.8);
  --golden-sand: #e5c07b;
  --card-yellow: #fffbe8;
  --card-yellow-2: #ffecb3;
  --service-card-white: #fcfbf8;
  --steel-gray: #4a4a4a;
  --cool-light-blue: #a2b9d7;
  --teal: #00b8d9;
  --slate-grey: #6b7b9a;
  --soft-teal: #80cbc4;
  --soft-teal-2: #b3dce7;
  --soft-teal-hover: #8dddd5;
  --deep-charcoal: #2a2a2a;
  --anti-flash-white: #f3f4f6;
  --lavender: #D8C8E9;
  --lavender-hover: #EDE3F3;
  --muted-teal: #4c9e9e;
  --dark-cream: #d69b73;
  --dark-tan: #c89a75;
  --amber-dark: #a56000;
  --burnt-amber: #d17a00;
  --positive-green: #3aa635;
}

* {
  box-sizing: border-box;
}

::-webkit-scrollbar {
  width: 16px;
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  border: 2px solid transparent;
  background-clip: padding-box;
}

::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-track {
  background-color: transparent;
}

html {
  scrollbar-color: rgba(0, 0, 0, 0.3) transparent;
}

html:hover {
  scrollbar-color: rgba(0, 0, 0, 0.5) transparent;
}

::-webkit-scrollbar-horizontal {
  height: 16px;
}

@font-face {
  font-family: Oswald-Regular;
  src: url("/fonts/Oswald-Regular.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Oswald-Medium;
  src: url("/fonts/Oswald-Medium.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Oswald-SemiBold;
  src: url("/fonts/Oswald-SemiBold.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Oswald-Bold;
  src: url("/fonts/Oswald-Bold.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: OpenSans-Light;
  src: url("/fonts/OpenSans-Light.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: OpenSans-Regular;
  src: url("/fonts/OpenSans-Regular.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: OpenSans-SemiBold;
  src: url("/fonts/OpenSans-SemiBold.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: OpenSans-Condensed-Medium;
  src: url("/fonts/OpenSans_Condensed-Medium.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: OpenSans-Condensed-Bold;
  src: url("/fonts/OpenSans_Condensed-Bold.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato-Thin;
  src: url("/fonts/Lato-Thin.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato-Regular;
  src: url("/fonts/Lato-Regular.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato-Bold;
  src: url("/fonts/Lato-Bold.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

body {
  font-size: 1rem;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
  background-color: var(--muted-navy);
  color: var(--muted-navy);
  fill: var(--muted-navy);
  z-index: 0;
  font-family: "OpenSans-Regular", sans-serif;
}

body.no-scroll {
  overflow: hidden;
}


.strikethrough {
  text-decoration: line-through;
  color: #ccc;
}

.opensans-regular {
  font-family: "OpenSans-Regular", sans-serif !important;
}

.bold {
  font-weight: 600;
}

.bold-no-upper {
  font-weight: 600 !important;
}

.unbold {
  font-weight: 400 !important;
}

.lato-bold {
  font-family: "Lato-Bold", sans-serif;
  font-weight: 400;
}

.highlight-text {
  color: var(--mist-blue);
  /* transition: color 0.3s ease; */
}

.golden {
  color: var(--amber-hover);
}

.golden-border{
  border-color: rgba(207, 216, 227, 0.5);
  background-color: rgba(255, 255, 255, 0.025) !important;
  border: 1px solid rgba(255, 255, 255, 0.8);
  backdrop-filter: saturate(180%);
  -webkit-backdrop-filter:  saturate(180%);
  transform: translate(0) !important;
}

.accent-amber-hover {
  color: var(--amber-hover);
}

.display-contents {
  display: contents !important;
}

.display-unset {
  display: unset !important;
}


.accent-slate-grey {
  color: #157c84;
}

.center-icon {
  padding: 16px 0 0;
  display: flex;
  justify-content: center;
  font-size: 20px;
}

.center {
  text-align: center;
}

.large-text {
  padding: 6px 0;
  font-size: 18px;
  font-family: "QuattrocentoSans-Bold", sans-serif;
  text-transform: uppercase;
}

.font-family-opensans-reg {
  font-family: "OpenSans-Regular", sans-serif;
}

.font-size-1125rem {
  font-size: 1.125rem !important;
}

.font-size-1rem {
  font-size: 1rem !important;
}

.font-size-95rem {
  font-size: 0.95rem !important;
}

.font-size-925rem {
  font-size: 0.925rem !important;
}

.font-size-9rem {
  font-size: 0.9rem !important;
}

.font-size-85rem {
  font-size: 0.85rem !important;
}

.font-size-825rem {
  font-size: 0.825rem !important;
}

.font-size-80rem {
  font-size: 0.8rem !important;
}

.font-size-75rem {
  font-size: 0.75rem !important;
}

.font-size-625rem {
  font-size: 0.625rem !important;
}

.lowercase {
  text-transform: lowercase;
}

.uppercase {
  text-transform: uppercase;
}

.hidden {
  display: none !important;
}

.height-64 {
  height: 64px !important;
}

.underline {
  text-decoration: underline;
}

.underline-dots {
  text-decoration: underline dotted;
  text-underline-offset: 3px;
  text-decoration-thickness: 0.003rem;
  cursor: pointer;
}

.underline-dots {
  text-decoration-color: #42464b;
}

.underline-dots:hover {
  color: var(--amber);
  text-decoration-color: #42464b;
  transition: color 0.3s ease-in-out, text-decoration-color 0.3s ease-in-out;
}

.underline-dots::after {
  border-bottom: 1px dotted #42464b;
}

@media screen and (max-height: 768px) and (max-width: 768px) and (hover: none) {
.nav-teal{
  background-color: var(--soft-teal);
}
.nav-teal.active {
  background-color: var(--soft-teal-hover);
}
.lavender{
  background-color: var(--lavender);
}
.lavender.active {
  background-color: var(--lavender-hover);
}
}
@media screen and (min-width: 769px) {
  .lavender{
    color: var(--lavender) !important;
  }
  .nav-teal{
    color: var(--soft-teal) !important;
  }
}
